@media (min-width: 1025px) {
.h-custom {
height: 100vh !important;
}
}
.registration_form i {
    right: 20px;
    cursor: pointer;
    top: 10px;
}
.p{
    position: absolute;
}
.font{
    font-size: 12px;
}